# Site settings
title: "osservatorionessuno.org - Associazione per la promozione e la tutela dei diritti digitali"
name: "Osservatorio Nessuno"
baseurl: ""
url: "https://osservatorionessuno.org"
domain: "osservatorionessuno.org"
twitter: "0n_odv"
mastodon: "https://mastodon.cisti.org/@0n_odv"
torfamily: "F4249FE946F93C1B9E74B070394ED46126B4426A"
email: "info@osservatorionessuno.org"
codicefiscale: "97871010019"
iban: "IT28T0521630751000000099997"

# Build settings
markdown: kramdown
permalink: /:categories/:year/:month/:title/
